org.eclipse.ecf.remoteservice.rest.util

## Interface IDSPresent

All Known Implementing Classes:
  DSPresent

    public interface IDSPresent

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isPresent()` Checks whether declarative service is present.

### Method Detail

#### isPresent

    boolean isPresent()

Checks whether declarative service is present. This service is configured by declarative services, so if it's registered to the OSGI runtime, DS is present

Returns:
  true, if is present